treering {datasets} | R Documentation

## Yearly Treering Data, -6000–1979

### Description

Contains normalized tree-ring widths in dimensionless units.

### Usage

    treering

### Format

A univariate time series with 7981 observations. The object is of class `"ts"`.

Each tree ring corresponds to one year.

### Details

The data were recorded by Donald A. Graybill, 1980, from Gt Basin Bristlecone Pine 2805M, 3726-11810 in Methuselah Walk, California.

### Source

Time Series Data Library: http://www-personal.buseco.monash.edu.au/~hyndman/TSDL/, series ‘CA535.DAT’

### References

For background on Bristlecone pines and Methuselah Walk, see http://www.sonic.net/bristlecone/; for some photos see http://www.ltrr.arizona.edu/~hallman/sitephotos/meth.html

[Package datasets version 2.15.1 Index]